Recent Changes - Search:

Resources


IP PBX Systems


Telephony Switch


Phones


Access Gateway
Signaling Converter


Lawful Interception Recorder


Others


Discontinued Products


Main Domains


In Social Media


About Us
Contact Details





.

Important_Notes_For_DTS7_Users

  • Xymphony version of the Telesis System should be 160831 or newer for DTS7 to operate correctly. Never connect DTS phones to the systems with older firmware. First, upgrade the system firmware and then connect DTS7 phones to the system.
  • DDS boards where DTS7 phones wired should have transformers with the model name SMT TEL 36.
  • Discontinued Telesis systems PX24U, PX24M rev.5 do not support DTS7 phones.
Print - Recent Changes - Search
Page last modified on October 11, 2016, at 05:08 AM EST
Subject to change without any notice. All rights reserved 2010 - Telesis A.S.
Iskitler Cad. No.68 Ankara, TURKEY. Tel: +90 312 3840540 Fax: +90 312 3840549 http://www.telesis-pbx.com